/* from client */
.terminoslinks {
	border-top:0 !important;
	padding-top:0 !important;
}
/* general */
.ez-content {
	background:#fff;
	margin-top:10px;
	font-family:arial,sans-serif;	
	color:#3b3b3b;
	font-size:12px;
	line-height:16px;
}
.ez-content a {
	color:#0468b2;
}
.ez-content a:hover {
	/*color:#c6d9ff;*/
	text-decoration:underline;
}
#main_container .ez-content a img {
    border:0;	
}
.ez-sideContent {
	width:336px;
}
.ez-page-root .ez-sideContent,
.ez-page-letter .ez-sideContent,
.ez-page-folder .ez-sideContent {
	width:160px;
}
.ez-sideContent p.ez-title {
	font-family:georgia,times new roman;
	font-size:18px;
	line-height:22px;
	font-weight:bold;
	text-transform:none;
}
.ez-mainContent-side {
    width:188px;
    margin-right:20px;
}
.ez-breadcrumb {
	background:#f3f6fa;
	font-size:12px;
	line-height:16px;
	color:#3b3b3d;
	padding:2px 5px;
}
.ez-breadcrumb a {
	color:#3b3b3d;
}
.ez-breadcrumb .ez-current-page {
    font-weight:normal;
}
/* root/folder/letter */
.ez-page-root .ez-mainContent .ez-listMod a:hover,
.ez-page-letter .ez-mainContent .ez-listMod a:hover,
.ez-page-folder .ez-mainContent .ez-listMod a:hover {
	color:#0367b3;
}
.ez-listMod.ez-letter-index h1,
.ez-listMod.ez-letter-results h1,
.ez-page-letter h1,
.ez-page-folder h1 {
	font-family:Georgia,times new roman,serif;
	font-size:22px;
	line-height:25px;
	color:#3b3b3d;
	/*background:#fff;
	padding-bottom:5px;*/
}
.ez-listMod.ez-letter-index ol.ez-mod-content {
	display:block;
	border:1px solid #b8c8e1;
	border-radius:5px;
	padding:0 2px;	
	background:#fff;
	color:#0367b3;
	float:left;
}
.ez-listMod.ez-letter-index li.ez-listMod-item,
.ez-listMod.ez-letter-index li.ez-active {
	padding:0;
	margin:0;
	border:1px solid #fff;
	border-right-color:#b8c8e1;
	display:inline-block;
}
.ez-listMod.ez-letter-index li.ez-listMod-item:last-child {
	border-right:0;
}
.ez-listMod.ez-letter-index li.ez-listMod-item a,
.ez-listMod.ez-letter-index li.ez-active span {
	padding:4px 0;
	margin:0;
	background:#d9e4f6;
    background: -moz-linear-gradient(top, #f6fafd  1%, #d9e4f6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #f6fafd), color-stop(100%, #d9e4f6) );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f6fafd, endColorstr=#d9e4f6);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f6fafd, endColorstr=#d9e4f6)";
	color:#0367b3;
	display:block;
	line-height:18px;
	font-weight:bold;
	width:26px;
	text-align:center;
}
.ez-listMod.ez-letter-index li.ez-listMod-item a:hover,
.ez-listMod.ez-letter-index li.ez-active span {
	color:#fff;
	background:#0367b3;
	background: -moz-linear-gradient(top, #0367b3  1%, #f6fafd 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #0367b3), color-stop(100%, #f6fafd) );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#0367b3, endColorstr=#f6fafd);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#0367b3, endColorstr=#f6fafd)";
}
.ez-listMod.ez-letter-index li.ez-active span {
	padding:3px 0;
	width:24px;
	border:1px solid #b7cdf6;
	border-top-color:#6d8acc;
}
.ez-listMod .ez-listMod-folder {
    margin:10px 0 0;
    padding:0;
    width:100%;
	/*background:#f8f9fb;*/ /* commented out since not showing pages */
}
.ez-listMod .ez-subFolder {    
    border-top:1px solid #e6edf7;
	padding:5px 0;
	margin-top:0;
	background:#fff;
	width:25%;
	float:left;
	clear:none;
}
.ez-page-root .ez-listMod .ez-subFolder { 
}
.ez-listMod .ez-subFolder.ez-even {    
    background:#f8f9fb;
}
.ez-listMod .ez-listMod-folder .ez-folder-link {
	font-family:Georgia,times new roman,serif;
	font-size:18px;
	line-height:21px;
	color:#0367b3;
	border:0;
	background:#fff;
	padding-bottom:5px;
}
.ez-listMod .ez-subFolder .ez-folder-link {
	font-size:16px;
	line-height:19px;
	border:0;
	padding-bottom:0;
	padding-left:10px;
	background:url(../images/sub_folder_title_bg.gif) left center no-repeat;
}
.ez-listMod.ez-col-4 .ez-listMod-page.ez-col {
	width:22%;
}
.ez-mainContent .ez-listMod .ez-listMod-page {
	background:url(../images/list_bullet.png) no-repeat 4px 5px;
	padding:0 0.5% 0 2.5%;
	margin:3px 0;
	line-height:18px;
}
.ez-page-folder .ez-listMod {
	/*background:#f8f9fb;*/
}
.ez-morePages p.ez-title {
	border-top:1px solid #e6edf7;
	padding-top:10px;
}
/* search */
.ez-itemMod {
	width:auto;
}
.ez-page-search .ez-pageTitle {
	border:1px solid #eaeff5;
	border-width:1px 0;
}
.ez-page-search .ez-pageTitle span {
	display:block;
	background:#f6f9fe;
	padding:0 0 0 15px;
	line-height:58px;
	height:58px;
	font-family:georgia,times new roman;
	font-size:26px;
	margin:1px 0;
}
.ez-search-details {
    margin-top:0;	
}
.ez-search-sort {
    float:right;
    padding-right:0;
}
/* search filters */
.ez-searchMod-filters .ez-listdown {
	padding:0;
}
.ez-searchMod-filters .ez-listdown .ez-label {
    margin:25px 0 5px 0;
	font-weight:bold;
	font-size:13px;
}
.ez-searchMod-filters .ez-listdown li {
    margin-bottom:0;
}
.ez-searchMod-filters .ez-listdown li a {
    font-size:14px;
	line-height:25px;
	color:#0367b3;
}
.ez-searchMod-filters .ez-listdown li a:hover {
    color:#c6d9ff;
}
.ez-searchMod-filters .ez-listdown .ez-more a, 
.ez-searchMod-filters .ez-listdown .ez-less a {
    background-position:left center;	
}
.ez-searchMod-filters .ez-listdown .ez-filter-active a {
    background-position:left center;
}
.ez-searchMod-filters .ez-searchMod-filter-mediatype.ez-listdown .ez-filter-all {
    display:list-item;
}
.ez-searchMod-filters .ez-searchMod-filter-mediatype.ez-listdown ol {
    border-bottom:1px solid #d8deec;
    border-top:1px solid #d8deec;
}
.ez-searchMod-filters .ez-searchMod-filter-mediatype.ez-listdown li {
    background:#f6f9fe;
	margin-bottom:0;
    border-top:1px solid #fff;
	border-bottom:1px solid #d8deec;
}
.ez-searchMod-filters .ez-searchMod-filter-mediatype.ez-listdown li.ez-extra-list {
	min-height:30px;
	width:100%;
	background:#FFFFFF;
}
.ez-searchMod-filters .ez-searchMod-filter-mediatype.ez-listdown li.ez-last {
    border-bottom-color:#fff;	
    padding-bottom:6px;
    padding-top:6px;
}
.ez-searchMod-filters .ez-searchMod-filter-mediatype.ez-listdown a,
.ez-searchMod-filters .ez-searchMod-filter-mediatype.ez-listdown a:hover {
    padding:0 10px 0 40px;
	color:#0468b2;
	background:transparent url(../images/icon-sprite-big.png) 15px 11px no-repeat;
    background-position:13px 9px;
	font-size:16px;
	line-height:32px;
	max-height:32px;
	overflow:hidden;
}
.ez-searchMod-filters .ez-searchMod-filter-mediatype.ez-listdown .ez-filter-active,
.ez-searchMod-filters .ez-searchMod-filter-mediatype.ez-listdown .ez-filter-all.ez-trigger {
    background:#c6daff url(../images/active-mediafilter-bg.png) center right no-repeat;
}
.ez-searchMod-filters .ez-searchMod-filter-mediatype.ez-listdown .ez-filter-Articles a {
    background-position:13px -22px;
}
.ez-searchMod-filters .ez-searchMod-filter-mediatype.ez-listdown .ez-filter-Videos a {
	background-position:13px -53px;
}
.ez-searchMod-filters .ez-searchMod-filter-mediatype.ez-listdown .ez-filter-Text a {
    background-position:13px -22px;
}
.ez-searchMod-filters .ez-searchMod-filter-mediatype.ez-listdown .ez-filter-Image a {
    background-position:13px -237px;
    overflow:visible;
    max-height:64px;
    line-height:22px;
}
.ez-searchMod-filters .ez-searchMod-filter-mediatype.ez-listdown .ez-filter-Slideshows a {
    background-position:13px -85px;
}
.ez-searchMod-filters .ez-searchMod-filter-mediatype.ez-listdown .ez-filter-Internet a {
    background-position:13px -158px;
}
.ez-searchMod-filters .ez-searchMod-filter-mediatype.ez-listdown .ez-filter-Forums a {
    background-position:13px -118px;
}
.ez-searchMod-filters .ez-searchMod-filter-mediatype.ez-listdown .ez-filter-Shop a {
    background-position:13px -192px;
}
/* don't display polls filter */
.ez-searchMod-filters .ez-searchMod-filter-mediatype.ez-listdown .ez-filter-Polls {
    display:none;
}
/* search metaQ */
.ez-metaqItem {
	margin-bottom:15px;
	background:#ebebec;
	padding:10px;
}
.ez-metaqItem .ez-itemMod-item {
	margin-bottom:0;
	margin-top:15px;
}
.ez-metaqItem .ez-itemMod-item:first-child {
	margin-top:0;
}
.ez-metaqItem a.ez-metaq-title {
	color:#00c !important;
	font-size:16px;
	line-height:19px;
	font-weight:bold;
}
.ez-metaqItem a.ez-metaq-url {
	display:block;
	color:green !important;
	max-height:16px;
	overflow:hidden;
}
.ez-metaq-Item a:hover {
}
/* search results */
.ez-itemMod-item .ez-thumbs img {
    width:150px;	
}
.ez-page-search .ez-mainSearch .ez-itemMod-item .ez-title,
.ez-itemMod-item .ez-title {
    text-decoration:none;
	font-family:georgia,times new roman;
	font-size:20px;
	line-height:24px;
	color:#3b3b3b;
}
.ez-page-search .ez-mainSearch .ez-itemMod-item .ez-title {
	color:#006eb5;
}
.ez-page-search .ez-mainSearch .ez-itemMod-item .ez-title:hover,
.ez-itemMod-item .ez-title:hover {
    text-decoration:underline;
    color:#006eb5; 
}
.ez-itemMod-item .ez-meta {
	display:none;
}
.ez-itemMod-item .ez-meta p {
	font-size:inherit;
}
.ez-page-search .ez-itemMod-item .ez-type, 
.ez-page-topic-2-col .ez-itemMod-item .ez-type {
    padding-left:0;
	background:0;
	font-weight:bold;
	text-transform:uppercase;
	font-size:11px;
	margin-top:10px;
}
.ez-itemMod-item div.ez-itemUrl,
.ez-itemMod-item a.ez-itemUrl {
    color:#0468b2;
	height:auto;
	font-size:12px;
	line-height:14px;
}
.ez-itemMod-item .ez-desc,
.ez-item-dynamic-snippets .ez-desc {
    height:auto;
    max-height:64px;
	overflow:hidden;
}
.ez-itemMod-item .ez-desc .ez-date,
.ez-itemMod-item .ez-mediaLength {
	color:#787878;
}
.ez-itemMod-item .ez-desc .ez-date {
	display:inline;
	margin-right:3px;
}
.ez-Videos .ez-desc .ez-date {
    margin-right:0;
}
.ez-Videos .ez-desc .ez-date:after {
    content:"...";
}
.ez-itemMod-item .ez-mediaLength:after {
    content:" min";
}
/* overlays */
.ez-plainOverlay {
	display:none;
}
.ez-itemMod-item .ez-thumbs,
.ez-Videos .ez-thumbs {
    position:relative;
	height:auto;
}
.ez-thumbOverlay {
    position:absolute;
    cursor:pointer;
    background-position:left top;
    background-repeat:no-repeat;
    right:5px;
    bottom:5px;
}
.ez-mainSearch .ez-thumbOverlay,
.ez-featuredResults .ez-thumbOverlay {
	width:36px;
    height:29px;
    background-image:url(../images/thumb_overlay_sprite.png);
}
.ez-mainSearch .ez-Videos .ez-thumbs:hover .ez-thumbOverlay,
.ez-featuredResults .ez-Videos .ez-thumbs:hover .ez-thumbOverlay {
    background-position:-36px top;
}
.ez-mainSearch .ez-Slideshows .ez-thumbs .ez-thumbOverlay,
.ez-featuredResults .ez-Slideshows .ez-thumbs .ez-thumbOverlay {
    background-position:-72px top;
}
.ez-mainSearch .ez-Slideshows .ez-thumbs:hover .ez-thumbOverlay,
.ez-featuredResults .ez-Slideshows .ez-thumbs:hover .ez-thumbOverlay {
    background-position:-108px top;
}
.ez-localSearch .ez-thumbOverlay {
    width:19px;
    height:16px;
    background-image:url(../images/thumb_overlay_sprite_small.png);
    right:2px;
    bottom:3px;
}
.ez-localSearch .ez-Videos .ez-thumbs:hover .ez-thumbOverlay {
    background-position:-19px top;
}
.ez-localSearch .ez-Slideshows .ez-thumbs .ez-thumbOverlay {
    background-position:-38px top;
}
.ez-localSearch .ez-Slideshows .ez-thumbs:hover .ez-thumbOverlay {
    background-position:-57px top;
}
/* recipe search */
.ez-page-recipes .ez-mainContent-side {
	background:#f9f7f2;
}
.ez-page-recipes .ez-mainContent-side {
	padding:0;
	width:188px
}
/*.ez-page-recipes h2.ez-pageTitle,*/
.ez-page-recipes .ez-searchMod-filters .ez-headLabel {
    float:none;
	display:block;
    font-size:11px;
    margin-right:0;
	background:url(http://m0.uvnimg.com/contentroot/uol/art/systemimages/v2/cocina/delicioso/site_1px_delicioso_v2.png) repeat-x 0 -470px transparent;
    border:1px solid #9a0000;
    color:#fff;
	padding:2px 7px 3px 7px;
	font-size:16px;
	font-weight:bold;
	line-height:18px;
}
.ez-page-recipes .ez-searchMod-filters .ez-headLabel {
    text-transform:uppercase;
}
.ez-page-recipes .ez-searchMod-filters .ez-listdown .ez-label {
    margin:0;
	padding:5px 10px;
    border-top:1px solid #fff;
	border-bottom:1px solid #dfdfe1;
}
.ez-page-recipes .ez-searchMod-filters .ez-listdown li a {
	border-bottom:1px solid #dfdfe1;
    border-top:1px solid #fff;
    color:#575755;
	padding:0 10px;
}
.ez-page-recipes .ez-searchMod-filters .ez-listdown .ez-filter-active a {
    background-position:168px center;
}
.ez-page-recipes .ez-searchMod-filters .ez-listdown li a:hover {
	background-color:#ff4266;
	color:#fff;
	text-decoration:none;
}
.ez-page-recipes .ez-searchMod-filters .ez-listdown .ez-more a {
    background-position:40px center;
}
.ez-page-recipes .ez-searchMod-filters .ez-listdown .ez-less a {
    background-position:56px center;
}
.ez-page-recipes .ez-searchMod-filters .ez-listdown .ez-filter-active a:hover,
.ez-page-recipes .ez-searchMod-filters .ez-listdown .ez-more a:hover, 
.ez-page-recipes .ez-searchMod-filters .ez-listdown .ez-less a:hover {
    background-color:transparent;
	color:#575755;
}
/*
.ez-page-recipes .ez-search-details,
.ez-page-recipes .ez-search-details .ez-query,
.ez-page-recipes .ez-search-sort {
    font-size:12px;
}
.ez-page-recipes .ez-mainSearch .ez-itemMod-item {
	padding-bottom:12px;
	margin-bottom:12px;
	border-bottom:1px dashed #ccc;
}
.ez-page-recipes .ez-mainSearch .ez-itemMod-item .ez-thumbs img {
	width:86px;
	border:1px solid #ccc !important;
}
.ez-page-recipes .ez-mainSearch .ez-itemMod-item .ez-title {
	font-family:arial;
	color:#006eb5;
	font-size:14.3px;
	line-height:16px;
	font-weight:bold;
}
.ez-page-recipes .ez-topDate {
	color:#878787;
	margin-bottom:5px;
	font-size:11px;
}
.ez-page-recipes .ez-searchMod-searchBox {
	background:#f7fbfa;
    border:1px solid #ccc;
	padding:15px 5px;
	width:auto;
}
.ez-page-recipes .ez-searchMod-searchBox #ezsearch-string, 
.ez-page-recipes .ez-searchMod-searchBox #ezTypeAhead {
	width:294px;
}
.ez-page-recipes .ez-searchMod-searchBox a.ez-trigger {
    border:1px solid #000;
	border-radius:5px;
	background:url(http://m0.uvnimg.com/contentroot/uol/art/systemimages/v2/cocina/delicioso/site_1px_delicioso_v2.png) repeat-x 0 -470px transparent;
    color:#fff;
	font-weight:bold;
}
.ez-page-recipes .ez-searchMod-searchBox a.ez-trigger:hover {
	text-decoration:none;
	background:url(http://m0.uvnimg.com/contentroot/uol/art/systemimages/v2/cocina/delicioso/site_dd_delicioso.png) no-repeat -227px -374px transparent;
}
.ez-page-recipes #ez-pagination-bottom {
	margin-bottom:10px;
}
*/
/* topic page */
.ez-page-topic-2-col h1 {
    border-bottom:0;
    padding-bottom:0;
	font-family:Georgia,times new roman,serif;
	font-size:26px;
	line-height:30px;
	font-weight:bold;
}
.ez-featuredOverview {
/*
	float:left;
	width:390px;
	margin-right:20px;
*/
	margin-bottom:15px;
}
.ez-featuredOverview .ez-thumbs,
.ez-featuredResults .ez-thumbs {
	float:none;
	padding:0;
	margin:0 0 10px 0;
}
.ez-featuredOverview .ez-title {
    display:none;
}
.ez-featuredOverview .ez-main .ez-title {
    display:block;
}
.ez-featuredOverview .ez-thumbs img {
    width:100%;
	height:auto;
}
.ez-featuredOverview .ez-desc {
	max-height:none;
}
.ez-featuredOverview .ez-desc.ez-capped {
    max-height:386px;
}
.ez-featuredOverview .ez-moreDesc {
	cursor:pointer;
	color:#0468b2;
	float:right;
	border:1px solid #b3c8e5;
	border-radius:5px;
	padding:1px 5px;
	background:#d8e2ee;
    background: -moz-linear-gradient(top, #fdfdfd  1%, #b4c8e3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #fdfdfd), color-stop(100%, #b4c8e3) );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fdfdfd, endColorstr=#b4c8e3);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fdfdfd, endColorstr=#b4c8e3)";
	margin-top:5px;
}
.ez-featuredOverview .ez-moreDesc a,
.ez-featuredOverview .ez-moreDesc a:hover {
    padding-right:19px;
    background:url(../images/less_bg.gif) right center no-repeat;
	font-weight:bold; 
    text-decoration:none;   
}
.ez-featuredOverview .ez-moreDesc.ez-capped a {
	background-image:url(../images/more_bg.gif);
}
.ez-featuredResults p.ez-title {
	font-family:Georgia,times new roman,serif;
	font-size:21px;
	line-height:24px;
	color:#3b3b3b;
	text-transform:none;
}
.ez-page-topic-2-col .ez-featuredResults .ez-itemMod-item .ez-title {
	font-size:12px;
	line-height:16px;
	font-family:georgia,times new roman,serif;
	font-weight:bold;
}
.ez-featuredHorizontal {
	background:#ebebec;
	padding:10px;
}
.ez-featuredHorizontal .ez-itemMod-item .ez-thumbs a {
	background:none;
	height:110px;
}
.ez-featuredHorizontal .ez-itemMod-item .ez-thumbs img {
    width:100%;
    height:auto;
}
.ez-featuredVertical {
    background:#ebebed;
    width:auto;
    padding:10px 17px;
	overflow:hidden;
	margin-bottom:0;
}
.ez-featuredVertical .ez-itemMod-item {
	padding-bottom:20px;
	border-bottom:1px solid #fff;
	margin-bottom:20px;
}
.ez-featuredVertical .ez-itemMod-item:last-child {
    padding-bottom:0;
    border-bottom:0;
    margin-bottom:0;
}
.ez-featuredVertical .ez-itemMod-item .ez-thumbs img {
    width:100%;
}
.ez-featuredResults .ez-itemMod-item .ez-title {
    font-family:arial,sans-serif;
	font-weight:bold;
	font-size:12px;
	line-height:16px;
}
.ez-page-topic-2-col .ez-mainSearch {
    margin-top:0;
	clear:both;
}
.ez-page-topic-2-col .ez-mainSearch .ez-itemMod-item {
	border-top:1px solid #ccc;
	padding:10px 0;
	margin:0;
}
/* right rail local search */
.ez-sideContent .ez-relatedItems,
.ez-localSearch {
	border-top:1px solid #ccc;
    padding-top:15px;
	margin-bottom:15px;
}
.ez-relatedTopics.ez-col-2 .ez-col {
    width:49.5%;
	margin-right:0;
}
.ez-relatedTopics.ez-col-2 .ez-col a {
    padding:0 5px 0 10px;
	background:url(../images/list_bullet.png)left center no-repeat;
}
.ez-localSearch .ez-itemMod-item {
    padding-bottom:10px;
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
}
.ez-localSearch .ez-itemMod-item .ez-thumbs img {
    width:89px;
}
.ez-localSearch .ez-itemMod-item .ez-title {
	font-family:arial;
	font-size:12px;
	line-height:16px;
	margin-bottom:0;
	font-weight:bold;
}
.ez-relatedItems ul li, 
.ez-relatedItems ol li {
    margin: 0 0 5px 0;
}
/* pagination */
.ez-paginationMod {
	margin-bottom:15px;
}
.ez-paginationMod a,
.ez-paginationMod-prev,
.ez-paginationMod-next {
    display:inline-block;
    float:none;
}
.ez-paginationMod a:hover {
    background:#0468b2;
    color:#fff;
}
.ez-paginationMod-currentPage {
    background:#fff;
    border-color:#fff;
}
/*
.ez-page-recipes .ez-paginationMod {
	text-align:left;
}
.ez-page-recipes .ez-paginationMod a,
.ez-page-recipes .ez-paginationMod span {
    border:none;
	text-transform:none;
	font-weight:normal;
	padding:2px;
	margin:0 3px 0 0;
	font-size:13px;
}
.ez-page-recipes .ez-paginationMod-prev,
.ez-page-recipes .ez-paginationMod-next {
	margin:0 10px;
}
.ez-page-recipes .ez-paginationMod-prev {
	margin-left:0;
}
.ez-page-recipes span.ez-paginationMod-prev,
.ez-page-recipes span.ez-paginationMod-next {
	display:none;
}
.ez-page-recipes .ez-paginationMod a:hover {
    background:none;
	color:#0468b2;
	text-decoration:underline !important;
}
.ez-page-recipes span.ez-paginationMod-currentPage {
    font-weight:bold;
}
*/
/* social links */
.ez-socialLinks {
    display:block;
    float:none;
    height:20px;
    padding:5px;
    border:1px dotted #ccc;
    border-width:1px 0;
    margin-bottom:10px;
}
.ez-twitter-button, 
.ez-fb-like-button, 
.ez-google-plus1-button, 
.ez-gigya-button,
.ez-socialLinks a {
    float:left;
}
.ez-socialLinks a.ez-rss {
    margin-left:10px;	
}